مشکی, بژ, سفید, صورتی
سفید
سفید
سفید
مشکی
تو گوشی (Earbud/Earphone)
باتری قابل شارژ
فاقد قابلیت نویز کنسلینگ
13 میلی متر
پشتیبانی از فرمان لمسی, نشانگر LED
دو گوشی
200 میلی آمپر ساعت, 28 میلی آمپر ساعت
شارژ باسیم
USB Type-C
32 گرم
5.3
طراحی گوشی ها با زاویه 45 درجه ای مناسب استفاده در تمام روز
پلاستیک ABS
USB Type-C
بی سیم
بلوتوث
کاربری عمومی
102 دسی بل
هترون
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 42 ماهه سیما سیستم
554 گرم
250 گرم
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
Internet ADSL LAN Power
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
12ولت DC
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
شارژر
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
Omni Directional ثابت
Internal
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
DDNS
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE FCC
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.